<?php
/*
Intense Template Name: Product Price
*/

global $post, $intense_custom_post, $intense_visions_options, $product;

$intense_post_type = $intense_custom_post['post_type'];

if ( ! $product || ! $product->is_visible() ) {
	return;
}

if ( $price_html = $product->get_price_html() ) {
	echo '<span class="price">' . $price_html . '</span>';
}
